{
  "sprtg_gauges_screen": {
    "name": "sprtg_gauges_screen",
    "mapTo": "sprtg_gauges_screen",
    "class": "Material",
    "persistentId": "cef62e79-05fc-46dc-87fa-b87c17f5435f",
    "Stages": [
      {
        "colorMap": "@sprtg_gauges_screen",
        "emissive": true,
        "specularMap": "vehicles/common/null.dds",
        "specularPower": 32,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "castShadows": false,
    "materialTag0": "beamng",
    "materialTag1": "vehicle"
  },
  "sprtg_gps_screen": {
    "name": "sprtg_gps_screen",
    "mapTo": "sprtg_gps_screen",
    "class": "Material",
    "persistentId": "cef62e79-05fc-46dc-87fa-b87c17f9635f",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "baseColorMap": "@sprtg_gps_screen",
        "emissive": true,
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "@sprtg_gps_screen",
        "roughnessFactor": 0.224999994
      },
      {
        "baseColorFactor": null,
        "emissive": null,
        "emissiveFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissive": null,
        "emissiveFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissive": null,
        "emissiveFactor": null,
        "roughnessFactor": null
      }
    ],
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  }
}